## sparky-apt-unstable 20230802

=== debian/changelog ===
sparky-apt-unstable (20230802-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Wed, 02 Aug 2023 21:26:22 +0200
