=== debian/control ===
Source: sparky-apt-unstable
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-apt-unstable
Architecture: all
Depends: apt, sparky-keyring
Conflicts: sparky6-apt (<= 20210204)
Replaces: sparky6-apt (<= 20210204)
Description: Sparky Unstable APT
 This installs Sparky unstable repository list to configure APT for Sparky. It is targeted to Sparky based on Debian testing. Refresh package list after installing or removing sparky-apt package.
 .
 As of August 02, 2023, this package does nothing, can be uninstalling.
